#!/usr/bin/env bash

mkdir /data

#Download AzCopy
wget https://aka.ms/downloadazcopy-v10-linux

#Expand Archive
tar -xvf downloadazcopy-v10-linux

#Move azcopy onto path
sudo cp ./azcopy_linux_amd64_*/azcopy /usr/bin/

# Copy the SMP LMDB from Azure Storage to the /data directory.
azcopy copy '<path>/<to>/<LMDB>/?<SAS token>' '/data' --recursive=true